@charset "utf-8";
/* buttons */
div.itemShowCase ul {
	display: none;
	position: relative;
	width: 100%;
}
div.itemShowCase li.recommendBack {
	position: absolute;
	top: 45px;
	left: 0;
}
div.itemShowCase li.recommendNext {
	position: absolute;
	top: 50px;
	right: 0;
}
div.itemShowCase li.recommendBack a,
div.itemShowCase li.recommendNext a {
	outline: 0;
}

/* show case */
div.itemShowCase {
	margin-bottom: 8px;
	padding-top: 5px;
	border: 1px solid #cccccc;
	background-color: #ffffff;
}
div.defaultHeight {
	height: 230px;
	overflow: hidden;
}
div.itemShowCase div.title {
	margin-bottom: 10px;
	padding: 6px 10px 5px;
	font-size: 110%;
	font-weight: bold;
	background-color: #e8eff3;
}
div#booksItem div.itemShowCase div.title,
div#rentalItem div.itemShowCase div.title,
div#videoItem div.itemShowCase div.title,
div#productItem div.itemShowCase div.title,
div#recommendItem div.itemShowCase div.title,
div#ichibaItem div.itemShowCase div.title,
div#auctionItem div.itemShowCase div.title {
	height: 8px;
	background-color: transparent;
}
div.itemShowCase div.showCaseWrapper {
	margin: 10px 26px 5px;
}
div.itemShowCase div.showCase {
	width: 100%;
	overflow: hidden;
	position: relative;
}
*:first-child+html div.itemShowCase div.showCase {
	position: relative;
}
div.itemShowCase div.showCaseInner {
	width: 3200px;
	position: relative;
	padding-left: 20px;
}
div#mainContents div.itemShowCase div.showCaseInner {
	padding-left: 15px;  /* overwrite */
}
div#mainContents div#mainPrimeContents  div.itemShowCase div.showCaseInner {
	padding-left: 4px;  /* overwrite */
}

/* items */
.itemShowCase .item {
	width: 129px;
	margin-right: 10px;
	float: left;
}
.itemShowCase .item .relation {
	height: 12px;
	margin-bototm: 4px;
	padding: 4px 0;
}
.itemShowCase .item .relation span {
	padding: 2px 5px;
	background-color: #ffedd9;
	border: 1px solid #ff8800;
	border-radius: 2px;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	font-size: 10px;
	color: #b25f00;
}
.itemShowCase .item .image {
	width: 126px;
	height: 126px;
	position: relative;
}
.itemShowCase .item .image a {
	width: 122px;
	height: 122px;
	left: 0;
	bottom: 0;
	padding-right: 0;
	display: -moz-inline-block;
	display: inline-block;
	position: absolute;
	border: 1px solid #dddddd;
	background-color: #ffffff;
	text-align: center;
}
.itemShowCase .item .image a:hover {
	border: 1px solid #aa6655;
}
.itemShowCase .item .image a img {
	max-width: 120px;
	max-height: 120px;
	vertical-align: middle;
}
.itemShowCase .item .service {
	margin: 4px 0;
	padding: 4px 0;
}
.itemShowCase .item .service span {
	padding: 2px 5px;
	border-radius: 2px;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	font-size: 10px;
}
.itemShowCase .item .service span.Rbooks {
	background-color: #edfaff;
	border: 1px solid #43b2e1;
	color: #00517f;
}
.itemShowCase .item .service span.Rrental {
	background-color: #f6ffdc;
	border: 1px solid #88bb00;
	color: #275700;
}
.itemShowCase .item .service span.Rdownload {
	background-color: #f5f2ff;
	border: 1px solid #967ff0;
	color: #573cbe;
}
.itemShowCase .item .service span.Rvideo {
	background-color: #ffeff5;
	border: 1px solid #ec6a9b;
	color: #c11e5b;
}
.itemShowCase .item .name {
	font-weight: bold;
}
.itemShowCase .item .price del {
	padding-right: 5px;
	text-decoration: line-through;
	color: #666666;
}
.itemShowCase .item .price em {
	font-weight: bold;
	font-style: normal;
	color: #cc2222;
}
/* old format */
div.itemShowCase dl {
	float: left;
	width: 134px;
	margin-right: 10px;
}
div#mainContents div.itemShowCase dl {
	width: 129px;  /* overwrite */
}
div#mainContents div#mainPrimeContents div.itemShowCase dl {
	width: 117px;  /* overwrite */
}
div.itemShowCase dt.itemImage,
div.itemShowCase dd {
	margin-bottom: 6px;
}
div.itemShowCase dt.itemImage {
	position: relative;
	width: 126px;
	height: 126px;
}
div.itemShowCase dt.itemImage a {
	position: absolute;
	left: 0;
	bottom: 0;
	display: -moz-inline-box;
	display: inline-block;
	padding: 1px;
	padding-right: 0;
	border: 1px solid #dddddd;
	background-color: #ffffff;
	width: 122px;
	height: 122px;
	text-align: center;
}
div.itemShowCase dt.itemImage a:hover {
	border: 1px solid #aa6655;
}
div.itemShowCase dt.itemImage img {
	max-width: 120px;
	max-height: 120px;
	vertical-align: middle;
}
div.itemShowCase dd.itemName {
	font-weight: bold;
}
div.itemShowCase dd.itemInfo del {
	padding-right: 5px;
	text-decoration: line-through;
	color: #666666;
}
div.itemShowCase dd.itemInfo em {
	font-weight: bold;
	font-style: normal;
	color: #cc2222;
}
